#Generated by Maven Integration for Eclipse
#Sat Feb 01 00:03:13 EST 2014
version=0.0.1-SNAPSHOT
groupId=com
m2e.projectName=SpringStandAloneHelloWorld
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\SpringStandAloneHelloWorld
artifactId=SpringStandAloneHelloWorld
